.holder_header_animation {
    width: 100%;
    height: 450px;
    position: relative;
    z-index: 1;
    background: #b6e5ff;
    overflow: hidden;
}
.holder_header_animation__cloud, .holder_header_animation__cloud_frount {
    position: absolute;
    background: url(../images/cloud.webp);
    z-index: -2;
    top: 50%;
    width: 750px;
    background-repeat: repeat-x;
    object-fit: cover;
    background-position-x: 0;
    right: 50%;
    filter: brightness(1.1);
    transform: translate(50%, -73%);
    height: 300px;
    animation: move_cloud 40s linear infinite;
    background-size: 100%;
}
.holder_header_animation__cloud_frount {
    background: url(../images/clude_frount.webp);
    z-index: -1;
    background-repeat: repeat-x;
    opacity: 1;
    background-position-y: CENTER;
    FILTER: CONTRAST(2);
    animation: move_cloud 25s linear infinite;
    background-size: 100%;
}
.holder_header_animation__airpale {
    position: absolute;
    z-index: -2;
    top: 40%;
    width: 500px;
    object-fit: cover;
    rotate: -5deg;
    right: 50%;
    transition: all .5s ease;
	transform: translate(50%, -50%);
    height: auto;
}
.header__picture--img {
    width: 100%;
    object-fit: cover;
    height: 450px;
}
@keyframes move_cloud{
	0% {
		background-position-x: 0;
	}
	100% {
		background-position-x: -750px;
	}
}

@media (max-width: 1770px) {
    .holder_header_animation__airpale {
        width: 400px;
    }
}
@media (max-width: 1280px) {
    .holder_header_animation__airpale {
        width: 350px;
    }
}
@media (max-width: 800px) {
    .holder_header_animation__cloud, .holder_header_animation__cloud_frount {
        width: 455px;
        height: 175px;
        top: 30%;
        animation: move_cloud 20s linear infinite;
    }
	.holder_header_animation__cloud_frount {
        animation: move_cloud 15s linear infinite;
    }
	.holder_header_animation__airpale {
        width: 250px;
        right: 50%;
		transform: translate(50%, -80%);
    }
	.header__picture--img, .header, .holder_header_animation {
        height: 300px;
    }
}
@media (max-width: 540px) {
    .holder_header_animation__cloud, .holder_header_animation__cloud_frount {
        width: 305px;
        height: 135px;
        top: 50%;
    }
	.holder_header_animation__cloud, .holder_header_animation__cloud_frount {
        width: 305px;
        height: 135px;
        top: 50%;
		transform: translate(50%, -105%);
    }
	@keyframes move_cloud{
		0% {
			background-position-x: 0;
		}
		100% {
			background-position-x: -305px;
		}
	}
}
@media (max-width: 480px) {
    .holder_header_animation__airpale {
        width: 180px;
    }
	.move_airplane {
        transform: translate(50%, -63%);
    }
}